---
Tournament:
  location: Online
  state: IA
  level: States
  division: B
  year: 2021
  medals: 3
  trophies: 3
  bids: 1
  start date: 2021-03-27
  end date: 2021-03-27
  awards date: 2021-03-27
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fast Facts
  trial: true
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: We've Got Your Number
  trial: true
- name: Write It CAD It
Teams:
- number: 1
  school: Ames Middle School
  suffix: Black
  city: Ames
  state: IA
- number: 2
  school: Ames Middle School
  suffix: Orange
  city: Ames
  state: IA
- number: 3
  school: Eddyville-Blakesburg-Fremont Schools
  city: Eddyville
  state: IA
- number: 4
  school: Gilbert Middle School
  suffix: Black
  city: Gilbert
  state: IA
- number: 5
  school: Gilbert Middle School
  suffix: Red
  city: Gilbert
  state: IA
- number: 6
  school: Holmes Junior High School
  city: Cedar Falls
  state: IA
- number: 7
  school: Janesville Junior-Senior High School
  city: Janesville
  state: IA
- number: 8
  school: Mount Vernon Middle School
  city: Mount Vernon
  state: IA
- number: 9
  school: Peet Junior High School
  suffix: Spicy Chex Mix
  city: Cedar Falls
  state: IA
- number: 10
  school: Woodside Middle School
  city: Des Moines
  state: IA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Boomilever
  place: 3
- team: 1
  event: Circuit Lab
  place: 2
- team: 1
  event: Crime Busters
  place: 6
- team: 1
  event: Density Lab
  place: 4
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 6
- team: 1
  event: Elastic Launched Glider
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fast Facts
  participated: false
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Game On
  place: 3
- team: 1
  event: Heredity
  place: 4
- team: 1
  event: Machines
  place: 4
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  participated: false
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Ping Pong Parachute
  place: 2
- team: 1
  event: Reach for the Stars
  place: 5
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Water Quality
  participated: false
- team: 1
  event: We've Got Your Number
  participated: false
- team: 1
  event: Write It CAD It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Boomilever
  place: 4
- team: 2
  event: Circuit Lab
  place: 1
- team: 2
  event: Crime Busters
  place: 1
- team: 2
  event: Density Lab
  place: 1
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Elastic Launched Glider
  place: 4
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fast Facts
  participated: false
- team: 2
  event: Food Science
  place: 3
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Game On
  place: 1
- team: 2
  event: Heredity
  place: 3
- team: 2
  event: Machines
  place: 1
- team: 2
  event: Meteorology
  place: 1
- team: 2
  event: Mission Possible
  place: 2
- team: 2
  event: Mousetrap Vehicle
  place: 1
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Ping Pong Parachute
  place: 1
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Water Quality
  place: 1
- team: 2
  event: We've Got Your Number
  participated: false
- team: 2
  event: Write It CAD It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Boomilever
  place: 5
- team: 3
  event: Circuit Lab
  place: 8
- team: 3
  event: Crime Busters
  place: 4
- team: 3
  event: Density Lab
  place: 8
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Elastic Launched Glider
  place: 3
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Fast Facts
  place: 1
- team: 3
  event: Food Science
  place: 6
- team: 3
  event: Fossils
  place: 6
- team: 3
  event: Game On
  place: 8
- team: 3
  event: Heredity
  place: 7
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Meteorology
  place: 6
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  participated: false
- team: 3
  event: Ornithology
  place: 7
- team: 3
  event: Ping Pong Parachute
  participated: true
- team: 3
  event: Reach for the Stars
  place: 8
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Water Quality
  place: 6
- team: 3
  event: We've Got Your Number
  place: 1
- team: 3
  event: Write It CAD It
  place: 6
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Circuit Lab
  participated: false
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Density Lab
  place: 7
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Elastic Launched Glider
  place: 5
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Fast Facts
  participated: false
- team: 4
  event: Food Science
  participated: false
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Game On
  place: 7
- team: 4
  event: Heredity
  participated: false
- team: 4
  event: Machines
  participated: false
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 3
- team: 4
  event: Ornithology
  place: 5
- team: 4
  event: Ping Pong Parachute
  place: 6
- team: 4
  event: Reach for the Stars
  place: 7
- team: 4
  event: Road Scholar
  place: 6
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: We've Got Your Number
  participated: false
- team: 4
  event: Write It CAD It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 6
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Circuit Lab
  place: 7
- team: 5
  event: Crime Busters
  place: 8
- team: 5
  event: Density Lab
  place: 6
- team: 5
  event: Disease Detectives
  place: 8
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Elastic Launched Glider
  place: 2
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Fast Facts
  participated: false
- team: 5
  event: Food Science
  place: 7
- team: 5
  event: Fossils
  place: 7
- team: 5
  event: Game On
  place: 6
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Machines
  place: 5
- team: 5
  event: Meteorology
  place: 7
- team: 5
  event: Mission Possible
  place: 3
- team: 5
  event: Mousetrap Vehicle
  place: 2
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Ping Pong Parachute
  place: 7
- team: 5
  event: Reach for the Stars
  place: 3
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Water Quality
  place: 3
- team: 5
  event: We've Got Your Number
  participated: false
- team: 5
  event: Write It CAD It
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Boomilever
  place: 2
- team: 6
  event: Circuit Lab
  place: 5
- team: 6
  event: Crime Busters
  place: 2
- team: 6
  event: Density Lab
  place: 2
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Elastic Launched Glider
  place: 7
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Fast Facts
  place: 4
- team: 6
  event: Food Science
  place: 1
- team: 6
  event: Fossils
  place: 2
- team: 6
  event: Game On
  place: 2
- team: 6
  event: Heredity
  place: 1
- team: 6
  event: Machines
  place: 6
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  place: 6
- team: 6
  event: Ornithology
  place: 3
- team: 6
  event: Ping Pong Parachute
  place: 5
- team: 6
  event: Reach for the Stars
  place: 4
- team: 6
  event: Road Scholar
  place: 7
- team: 6
  event: Water Quality
  place: 4
- team: 6
  event: We've Got Your Number
  place: 3
- team: 6
  event: Write It CAD It
  place: 4
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Circuit Lab
  participated: false
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Density Lab
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Elastic Launched Glider
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fast Facts
  place: 2
- team: 7
  event: Food Science
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Game On
  participated: false
- team: 7
  event: Heredity
  place: 8
- team: 7
  event: Machines
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Mousetrap Vehicle
  place: 7
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Ping Pong Parachute
  place: 8
- team: 7
  event: Reach for the Stars
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Water Quality
  participated: false
- team: 7
  event: We've Got Your Number
  participated: false
- team: 7
  event: Write It CAD It
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Boomilever
  place: 1
- team: 8
  event: Circuit Lab
  place: 6
- team: 8
  event: Crime Busters
  place: 3
- team: 8
  event: Density Lab
  place: 3
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Elastic Launched Glider
  place: 1
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Fast Facts
  participated: false
- team: 8
  event: Food Science
  place: 4
- team: 8
  event: Fossils
  place: 3
- team: 8
  event: Game On
  place: 4
- team: 8
  event: Heredity
  place: 2
- team: 8
  event: Machines
  place: 3
- team: 8
  event: Meteorology
  place: 4
- team: 8
  event: Mission Possible
  place: 1
- team: 8
  event: Mousetrap Vehicle
  place: 4
- team: 8
  event: Ornithology
  place: 2
- team: 8
  event: Ping Pong Parachute
  place: 3
- team: 8
  event: Reach for the Stars
  place: 2
- team: 8
  event: Road Scholar
  place: 4
- team: 8
  event: Water Quality
  place: 2
- team: 8
  event: We've Got Your Number
  participated: false
- team: 8
  event: Write It CAD It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Circuit Lab
  place: 3
- team: 9
  event: Crime Busters
  place: 5
- team: 9
  event: Density Lab
  place: 5
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Elastic Launched Glider
  place: 6
- team: 9
  event: Experimental Design
  place: 5
- team: 9
  event: Fast Facts
  place: 3
- team: 9
  event: Food Science
  place: 5
- team: 9
  event: Fossils
  place: 4
- team: 9
  event: Game On
  place: 5
- team: 9
  event: Heredity
  place: 5
- team: 9
  event: Machines
  place: 2
- team: 9
  event: Meteorology
  place: 5
- team: 9
  event: Mission Possible
  place: 4
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Ornithology
  place: 6
- team: 9
  event: Ping Pong Parachute
  place: 4
- team: 9
  event: Reach for the Stars
  place: 6
- team: 9
  event: Road Scholar
  place: 3
- team: 9
  event: Water Quality
  place: 5
- team: 9
  event: We've Got Your Number
  place: 2
- team: 9
  event: Write It CAD It
  place: 5
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Circuit Lab
  place: 4
- team: 10
  event: Crime Busters
  participated: false
- team: 10
  event: Density Lab
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Elastic Launched Glider
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fast Facts
  participated: false
- team: 10
  event: Food Science
  participated: false
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Game On
  participated: false
- team: 10
  event: Heredity
  participated: false
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Mousetrap Vehicle
  place: 5
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Ping Pong Parachute
  participated: true
- team: 10
  event: Reach for the Stars
  participated: false
- team: 10
  event: Road Scholar
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: We've Got Your Number
  participated: false
- team: 10
  event: Write It CAD It
  participated: false
